<template>
  <el-aside width="200px">Aside</el-aside>
</template>

<script lang="ts">
import { defineComponent } from 'vue'

export default defineComponent({
  setup () {
    

    return {}
  }
})
</script>

<style scoped lang="scss">
.el-aside {
  background-color: $a;
}

</style>